body{
	font-family: 'Onest';
	color: #202436;
}
#menu{
	position: relative;
	z-index: 4;
}
#menu ul{
	text-align: center;
	padding: 0;
	margin: 0;
	list-style: none;
	padding-top: 30px;
}
#menu ul li{
	display: inline-block;
	padding: 0 20px;
}
#menu ul li a{
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #C5CDF3;
}
#menu ul li a:hover{
	text-decoration: underline;
}

.title,
#block-1 .title,
#block-2 .sub,
#block-3 .block .tit,
#block-5 .sub,
#block-6 .block .num,
#block-6 .block .tit,
#block-7 .sub,
#block-7 .block .top,
#block-8 .sub {
    font-weight: 700 !important;
}

#block-2 .sub,
#block-5 .sub,
#block-7 .sub,
#block-8 .sub {
    font-style: normal; /* Убираем курсив, так как Onest без италика */
}

body, .text, .block .text, p, li {
    font-weight: 400;
}

.button, #menu ul li a, footer ul li a {
    font-weight: 500;
}

#block-1{
	background: url("../images/block-1.jpg") top center no-repeat;
	margin-top: -55px;
	padding-top: 90px;
	padding-bottom: 150px;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}
#block-1:after{
	content: '';
	display: block;
	width: 236px;
	height: 304px;
	background: url("../images/b11.png") center center no-repeat;
	left: 0;
	bottom: -100px;
	position: absolute;
}
#block-1:before{
	content: '';
	display: block;
	width: 101px;
	height: 109px;
	background: url("../images/b12.png") center center no-repeat;
	position: absolute;
	top: 100%;
	margin-top: -60px;
	left: 60%;
}
.title{
	font-family: Cormorant;
	font-weight: bold;
	font-size: 48px;
	color: #3D4774;
	text-transform: uppercase;
	line-height: 100%;
}
#block-1 .title{
	font-size: 80px;
	background: linear-gradient(90.00deg, rgba(157.79539489746094, 171.7156219482422, 237.83653259277344, 1),rgba(236.61058044433594, 239.91123962402344, 255, 1) 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
	background-clip:text;
	text-fill-color:transparent;
	margin-bottom: 50px;
	margin-top: -40px;
	line-height: 100%;
	position: relative;
}
#block-1 .title:after{
	content: '';
	width: 65px;
	height: 69px;
	background: url("../images/heart.svg") center center no-repeat;
	position: absolute;
	left: 250px;
	top: -30px;
}
.button{
	display: inline-block;
	font-size: 18px;
	color: #3D4774;
	border:2px solid #9EACEE;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 15px 30px 10px;
	background: none;
	text-decoration: none;
	background: none;
	transition:0.3s ease all;
}
.button:hover{
	background: #CBD3F8;
	border-color:#CBD3F8;
	color: #3D4774 !important;
}
#block-1 .button{
	border:2px solid #C5CDF3;
	color: #F5F5F5;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 130%;
	letter-spacing: 12%;
	padding: 20px 40px 15px;
	position: relative;
	z-index: 2;
}
#block-2{
	
}
#block-2 .title{
	margin-bottom: 30px;
}
#block-2 .sub{
	font-size: 32px;
	font-style: italic;
	max-width:660px;
	margin: auto;
	margin-bottom: 100px;
	line-height: normal;
	font-family: Cormorant;
}
#block-2 .text{
	font-size: 18px;
	padding: 0 110px;
}
#block-2 .text img{
	width: 22px;
	margin-bottom: 40px;
}
#block-3{
	padding-bottom: 90px;
	background: #F5F7FF;
}
#block-3 .title{
	margin-bottom: 70px;
}
#block-3 .block{
	line-height: normal;
	margin-bottom: 40px;
}
#block-3 .block .text{
	font-size: 18px;
	color: #202436;
	min-height: 60px;
	margin: 5px 0 20px;
}
#block-3 .block .tit{
	font-size: 32px;
	color: #3D4774;
	margin-top: 15px;
}
#block-3 .block .price{
	font-size: 24px;
	color: #3D4774;
	margin-bottom: 20px;
}
#block-4{
	padding-top:50px;
	background: #F5F7FF;
}
#block-4 .title{
	margin-bottom: 40px;
}
#block-4 .owl-prev span, #block-4 .owl-next span{
	display: none;
}
#block-4 .owl-prev, #block-4 .owl-next{
	width: 58px;
	height: 58px;
	border-radius:50%;
	border:2px solid #9EACEE;
	padding: 0;
	margin: 0;
	transition:0.3s ease all;
}
#block-4 .owl-prev:hover, #block-4 .owl-next:hover{
	background-color: #CBD3F8;
}
#block-4 .owl-nav{
	text-align: right;
	margin-top: 40px;
	margin-bottom: -60px;
}
#block-4 .button{
	position: relative;
	z-index: 2;
}
#block-4 .owl-prev{
	background: url("../images/arrow-left.svg") center center no-repeat;
}
#block-4 .owl-next{
	background: url("../images/arrow-right.svg") center center no-repeat;
	margin-left: 15px;
}
#block-5{
	background: url("../images/c-block.jpg") left bottom 50px no-repeat;
}
#block-5 .title{
	margin-bottom: 10px;
}
#block-5 .img-fluid{
	margin-bottom: 40px;
}
#block-5 .sub{
	font-size: 32px;
	font-style: italic;
	line-height: normal;
	padding-right: 35px;
	font-family: "Cormorant";
}
#block-5 .text{
	font-size: 18px;
}
#block-6 {
	background: url("../images/ht.png"), url("../images/kak.png");
	background-position: top 34% left 18%, top 23% right 8%;
	background-repeat: no-repeat;
	background-color: #3D4774;
	color: #EDF0FF;
	position: relative;
}
#block-6:after{
	content: '';
	display: block;
	width: 101px;
	height: 109px;
	background: url("../images/b12.png") center center no-repeat;
	position: absolute;
	left: 48%;
	bottom: -50px;
}
#block-6 .title{
	margin-bottom: 80px;
	color: #EDF0FF;
}
#block-6 .block .num{
	width: 68px;
	height: 68px;
	border-radius: 50%;
	border:1px solid #EDF0FF;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
	font-family: "Cormorant";
	line-height: 110%;
}
#block-6 .block .tit{
	font-size: 32px;
	line-height: 100%;
	margin-bottom: 5px;
}
#block-6 .block .text{
	font-size: 18px;
	line-height: normal;
}
#block-6 .button{
	color: #EDF0FF;
	margin-top: 15px;
}
#block-7{
	background: #F5F7FF;
}
#block-7 .wrap{
    max-width:570px;
    margin: auto;
}
#block-7 .title{
	margin-bottom: 30px;
}
#block-7 .sub{
	text-align: center;
	font-size: 32px;
	margin-bottom: 90px;
	font-style: italic;
	font-family: Cormorant;
}
#block-7 .heart{
	width: 22px;
	margin-bottom: 15px;
}
#block-7 .block{
	line-height: normal;
	margin: 20px 0;
}
#block-7 .block .top{
	font-size: 30px;
	color: #3D4774;
	padding: 10px 0;
	line-height: 100%;
	background: url("../images/plus.svg") right center no-repeat;
	padding-right: 50px;
	cursor: pointer;
}
#block-7 .block:not(.active) .top:hover{
   background: url("../images/plus-hover.svg") right center no-repeat;
   color: #7A88CD;
}
#block-7 .block.active .top{
	background: url("../images/minus.svg") right center no-repeat;
}
#block-7 .block.active .top:hover{
    color: #7A88CD;
    background: url("../images/minus-hover.svg") right center no-repeat;
}
#block-7 .block .bot{
	font-size: 18px;
	padding-right: 50px;
	line-height: 1.5;
	display: none;
}
#block-7 .img-fluid{
	width: 85%;
	float: right;
}
#block-7 .block.active .bot{
	display: block;
}
#block-7 .block .bot a{
	color: #333;
	text-decoration: none;
}
#block-8{
	
}
#block-8 .title{
	margin-bottom: 40px;
}
#block-8 .sub{
	max-width: 570px;
	text-align: center;
	margin: auto;
	margin-bottom: 80px;
	font-size: 32px;
	line-height: 110%;
	font-family: Cormorant;
	font-style:italic;
}
#block-8 .img-fluid{
	width: 80%;
	float: right;
}
#block-8 .form-control, #block-8 .form-select{
	border-radius: 0;
	border:none;
	border-bottom: 1px solid #3D4774;
	font-size: 24px;
	height: 50px;
	margin-bottom: 25px;
	padding: 0;
}
#block-8 .form-control{
    background:none !important;
    color: #3D4774;
}
.select .active.dark{
    color: #3D4774;
}
#block-8 .pol label{
	display: block;
	padding-left: 50px;
	position: relative;
}
#block-8 .pol label:after{
	content: '';
	width: 30px;
	height: 30px;
	display: block;
	border:1px solid #3D4774;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -17px;
	cursor: pointer;
}
#block-8 .pol input:checked+label:after{
	background:#3D4774 url("../images/gal.svg") center center no-repeat;
}
#block-8 .pol{
	margin-top: 20px;
	font-size: 14px;
	color: #73757D;
	line-height: normal;
}
#block-8 .pol input{
	display: none;
}
#block-8 .pol a{
	color: #3D4774;
}
#block-8 .button{
	margin-bottom: 10px;
}
#block-9{
	background: #F5F7FF;
}
.p190{
	padding: 190px 0;
}
#block-9 .title{
	margin-bottom: 90px;
}
#block-9 .block{
	font-size: 24px;
	margin-bottom: 40px;
	line-height: normal;
}
#block-9 .block a{
	text-decoration: none;
	color: #3D4774
}
#block-9 .block a:hover{
    color: #7A88CD;
}
#block-9 .soc{
	margin-top: 162px;
}
#block-9 .soc a{
	display: inline-block;
	text-decoration: none;
	margin-right: 10px;
}
#block-9 .soc a svg path{
    transition:0.3s ease all;
}
#block-9 .soc a:hover svg path:first-child{
    fill:#7A88CD;
}
footer {
	padding: 90px 0;
	background: #3D4774;
	color: #F5F7FF;
}
footer a{
	color: #F5F7FF;
}
footer .logo{
	width: 128px;
}
footer ul{
	padding: 0;
	margin: 0;
	list-style: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
footer ul li {
	
}
footer ul li a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing:1px;
}
footer ul li a:hover{
	text-decoration: underline;
}
.select{
	position: relative;
	border-bottom: 1px solid #3D4774;
	font-size: 20px;
	height: 50px;
	margin-bottom: 25px;
}
.select .active{
	line-height: 50px;
	cursor: pointer;
	font-size: 24px;
	background: url("../images/s-down.svg") right center no-repeat;
	color: #7A88CD;
}
#block-8 ::placeholder{
    color: #7A88CD;
}
.select .wrap {
	position: absolute;
	top: -9px;
	margin-top: 0;
	left: -15px;
	right: -15px;
	background: #edeff7;
	z-index: 2;
	padding: 15px;
	display: none;
}
.select.show .wrap{
	display: block;
}
.select .wrap .top {
	font-size: 24px;
	color: #3D4774;
	border-bottom: 1px solid #BABFD8;
	margin-bottom: 10px;
	background: url("../images/s-up.svg") right top 10px no-repeat;
	padding-bottom: 7px;
}
.select .option{
	padding: 15px;
	cursor: pointer;
}
.form-control:focus{
	outline:none !important;
	box-shadow:none;
	background:none !important;
}
.select .option:hover{
	background: rgba(255,255,255, 0.9);
}
.select .option .tit{
	font-size: 24px;
	color: #3D4774;
	margin-bottom: 15px;
}
.select .option{
	font-size: 16px;
	line-height: 110%;
}
.select .option .b{
	display: table;
}
.select .option .b>div{
	display: table-cell;
	vertical-align: top;
}
.select .option .left{
	padding-right: 20px;
}
.select .scroll{
	padding-right: 40px;
	height: 435px;
	overflow-y:auto;
	margin-left: -8px;
}
/* ===== Scrollbar CSS ===== */
  /* Firefox */
  .select * {
    scrollbar-width: thin;
    scrollbar-color: #babfd8 #edeff7;
  }

  /* Chrome, Edge, and Safari */
  .select *::-webkit-scrollbar, #block-4 *::-webkit-scrollbar {
    width: 10px;
  }

  .select *::-webkit-scrollbar-track {
    background: #edeff7;
  }

  .select *::-webkit-scrollbar-thumb {
    background-color: #babfd8;
    border-radius: 0px;
    border: 0px none #ffffff;
  }
.mscat-minicart #msMiniCart {
	position: fixed;
	right: 0;
	bottom: 0;
	background-color: #8fc369;
	padding: 15px;
	color: #fff;
	font-size: 14px;
	line-height: 1.4;
	z-index: 3;
	transition: background-color 0.4s, opacity 1s;
	opacity: 1;
	display: none;
}
.mscat-minicart #msMiniCart.full{
    display: block;
}
#msMiniCart.full .empty {
  display: none;
}
#msMiniCart a{
    text-decoration: none;
}
.mscat-minicart-header {
	display: flex;
	align-items: center;
	color: #fff;
}
.mscat-minicart-image {
	margin-right: 10px;
}
.mscat-minicart-content {
	font-size: 14px;
}
.p-100{
    padding: 100px 0;
}
.mscat-cart {
	color: #333333;
}
.mscat-cart-header {
	background-color: #f5fbfe;
	padding: 14px 0;
}
.mscat-cart-header-row {
	font-size: 18px;
	line-height: 1;
	text-align: center;
}
.mscat-cart-row {
	display: flex;
	padding: 0 100px;
	margin: 0 -15px;
}
.mscat-cart-col-title {
	width: 35%;
	min-width: 380px;
	display: flex;
	text-align: left;
}
.mscat-cart-col {
	flex-grow: 1;
	width: 25%;
	padding: 0 15px;
	text-align: center;
}
.mscat-cart-col-title {
	text-align: left;
}
.mscat-cart-col-remove {
	width: 15%;
	text-align: left;
}
.mscat-cart-content-item {
	border-bottom: 1px solid #f3f1f7;
	padding: 18px 0;
	font-size: 24px;
	line-height: 1.25;
}
.mscat-cart-col-title {
	width: 35%;
	min-width: 380px;
	display: flex;
	text-align: left;
}
.mscat-cart-col-title-image {
	margin-right: 25px;
}
.mscat-cart-col-count-form {
	justify-content: center;
}


#menu ul li a{
    letter-spacing:1px;
}
@media(max-width:1200px){
	#block-1 .title{
		font-size: 60px;
	}
	.p190{
		padding: 150px 0;
	}
	#block-2 .text{
		padding: 0;
	}
	#block-2 .sub{
		margin-bottom: 60px;
	}
	#block-3 .block .tit{
		font-size: 26px;
	}
	#block-6 .block .tit{
		font-size: 26px;
	}
	#block-7 .title{
		margin-bottom: 10px;
	}
	#block-7 .sub{
		margin-bottom: 50px;
	}
	#block-7 .block .top{
		font-size: 26px;
	}
	#block-8 .title{
		margin-bottom: 20px;
	}
	#block-8 .sub{
		margin-bottom: 50px;
	}
	#block-9 .title{
		margin-bottom: 60px;
	}
}
@media(max-width:992px){
	.select .scroll{
		padding-right: 10px;
	}
	.select .wrap .top{
		font-size: 18px;
	}
	.select .option .tit{
		font-size: 18px;
	}
	.select .option .right{
		font-size: 14px;
	}
	.select .active{
		font-size: 18px;
		line-height: 40px;
	}
	.select .option{
		padding: 10px;
	}
	.select {
		height: 40px;
	}
	#menu ul li{
		padding: 0 9px;
	}
	#block-1 .title{
		font-size: 50px;
	}
	#block-1 .title:after{
		left: 160px;
	}
	.p190{
		padding: 100px 0;
	}
	.title{
		font-size: 40px;
	}
	#block-2 .title{
		margin-bottom: 10px;
	}
	#block-2 .sub{
		font-size: 24px;
		margin-bottom: 20px;
	}
	#block-2 .text{
		font-size: 16px;
		line-height: normal;
	}
	#block-2 .text img{
		margin-bottom: 10px;
	}
	#block-3 .title{
		margin-bottom: 40px;
	}
	#block-4 .owl-prev, #block-4 .owl-next{
		width: 50px;
		height: 50px;
	}
	#block-4 .owl-nav{
		margin-top: 20px;
	}
	#block-5 .sub{
		font-size: 22px;
	}
	#block-5 .text{
		font-size: 16px;
		line-height: normal;
	}
	#block-6 .title{
		margin-bottom: 40px;
	}
	#block-6 .block .num{
		width: 50px;
		height: 50px;
		font-size:35px;
	}
	#block-6 .block .tit{
		font-size: 22px;
	}
	#block-6 .block .text{
		font-size: 15px;
	}
	#block-6 {
		background-image: none;
	}
	.button{
		font-size: 16px;
	}
	#block-6 .button{
		font-size: 16px;
		padding: 15px 15px 10px;
	}
	#block-7 .block .top{
		font-size: 20px;
	}
	#block-7 .block .bot{
		font-size: 16px;
		line-height: normal;
	}
	#block-8 .sub{
		font-size: 25px;
	}
	#block-8 .form-control, #block-8 .form-select{
		font-size: 18px;
		height: 40px;
		margin-bottom: 10px;
	}
	#block-9 .block{
		font-size: 18px;
		margin-bottom: 20px;
	}
	footer ul li a{
		font-size: 10px;
	}
	footer{
		font-size: 12px;
		padding: 50px 0;
	}
	.p-100{
        padding: 50px 0;
    }
}
@media(max-width:768px){
	#block-1{
		padding: 50px 0;
		margin-top: 0;
	}
	#block-1 .logo{
		width: 180px;
	}
	#block-1 .title{
		margin-top: 0;
		font-size: 40px;
		margin-bottom: 20px;
	}
	#block-1 .title:after{
		width: 37px;
		height: 39px;
		-webkit-background-size: cover;
		background-size: cover;
		left: 120px;
		top: -10px;
	}
	#block-1 .button{
		font-size: 16px;
	}
	#block-1:after{
		width: 100px;
		height: 146px;
		bottom: -50px;
		background-size: contain;
	}
	#block-1:before{
		width: 50px;
		height: 50px;
		background-size: contain;
		right: 10px;
		left: auto;
		margin-top: -30px;
	}
	.p190{
		padding: 50px 0;
	}
	.title{
		font-size: 30px;
	}
	#block-2 .sub{
		font-size: 22px;
	}
	#block-2 .img-fluid{
		margin-bottom: 30px;
	}
	#block-2 .text{
		font-size: 16px;
	}
	#block-3 .block .tit{
		font-size: 24px;
	}
	#block-3 .block .text{
		font-size: 14px;
		margin-bottom: 0px;
	}
	#block-3 .block .price{
		font-size: 18px;
		margin-bottom: 10px;
	}
	#block-3 .block{
		margin-bottom: 35px;
	}
	#block-3 {
		padding-bottom: 0px;
	}
	#block-4{
		padding-top: 20px;
	}
	#block-4 .title{
		margin-bottom: 30px;
	}
	#block-5 .sub{
		padding: 0;
		margin-bottom: 15px;
		font-size: 22px;
	}
	#block-5 .img-fluid{
		margin-bottom: 15px;
	}
	#block-6 .block{
		margin-bottom: 35px;
	}
	#block-6 .block .num{
		margin-bottom: 15px;
	}
	#block-8 .img-fluid{
		float: none;
		display: block;
		margin: auto;
		margin-top: 30px;
	}
	.mscat-minicart #msMiniCart {
    	width: 100%;
    	text-align: center;
    }
    .mscat-minicart-header {
    	justify-content: center;
    }
    header{
        position: sticky;
        top:0;
        z-index:10;
        background: rgba(66, 76, 121, 1);
        padding: 15px 0;
    }
    .toggler{
        width: 32px;
        height: 32px;
        background: url("../images/burger.svg") center center no-repeat;
        cursor: pointer;
    }
    .toggler.active{
        background: url("../images/close.svg") center center no-repeat;
    }
    #m-menu{
        background: rgba(66, 76, 121, 1);
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        padding-top: 62px;
        z-index: 9;
        display: none;
    }
    #m-menu.active{
        display: block;
    }
    #m-menu ul {
        list-style: none;
        padding: 0;
        margin: 0;
        padding-top: 22px;
    }
    #m-menu ul li{
        margin-bottom: 22px;
    }
    #m-menu ul li a{
        font-size: 18px;
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
    } 
    #m-menu ul li a:hover{
        color: rgba(122, 136, 205, 1);
    }
    #m-menu ul li a.phone, #m-menu ul li a.mail{
        font-size: 22px;
        text-transform: none;
    }
}
@media(max-width:576px){
	#block-1{
		background: url("../images/block-1-m.jpg") top center no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
	}
	#block-1 .logo{
		width: 110px;
		margin-bottom: 30px;
	}
	#block-1 .img{
		margin: 0 -12px;
	}
	#block-1 .button{
		display: block;
		margin: auto;
		text-align: center;
		width: 270px;
		font-size: 22px;
	}
	.title{
		font-size: 30px;
	}
	#block-2 .sub{
		font-size: 22px;
	}
	#block-2 .text{
		font-size: 16px;
	}
	#block-2 .text img{
		margin-bottom: 20px;
	}
	#block-2 .text p:last-child{
		margin-bottom: 0;
	}
	#block-3 .block .text{
		min-height: 1px;
		margin-bottom: 10px;
	}
	#block-3 .block .button{
		display: block;
		text-align: center;
		margin: auto;
		font-size: 18px;
		width: 100%;
	}
	#block-4{
		padding-top: 60px;
	}
	#block-4 .owl-carousel{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		gap: 24px;
	}
	#block-4 .owl-carousel .item{
		width: 200px;
	}
	#block-4 .owl-carousel .item img{
		width: 200px;
	}
	#block-4 .scroll{
		overflow-x: auto;
		padding-bottom: 24px;
	}
	#block-4 * {
		scrollbar-width: thin;
		scrollbar-color: #99E28D #DFE0E6;
	  }

	  /* Chrome, Edge, and Safari */
	  #block-4 *::-webkit-scrollbar{
		width: 10px;
	  }

	  #block-4 *::-webkit-scrollbar-track {
		background: #DFE0E6;
	  }

	  #block-4 *::-webkit-scrollbar-thumb {
		background-color: #99E28D;
		border-radius: 0px;
		border: 0px none #ffffff;
	  }
	#block-5{
		background: none;
		position: relative;
	}
	#block-5:after{
		content: '';
		display: block;
		width: 110px;
		height: 146px;
		background: url("../images/c-block2.png") center center no-repeat;
		position: absolute;
		background-size: contain;
		bottom: -50px;
		left: 0;
		z-index: 2;
	}
	#block-5 .text{
		position: relative;
		z-index: 3;
	}
	#block-6 .block .num{
		font-size: 48px;
		width: 68px;
		height: 68px;
		margin-bottom: 20px;
	}
	#block-6 .block .tit{
		font-size: 24px;
		margin-bottom: 10px;
	}
	#block-6 .block .text{
		font-size: 14px;
	}
	#block-6 .block .button{
		display: block;
		text-align: center;
	}
	#block-6:after{
		width: 40px;
		height: 42px;
		background-size: 100% 100%;
		left: 20%;
		bottom: -20px;
	}
	#block-6{
		background-image: url("../images/kak.png");
		background-size:139px 148px;
		background-position: right -50px top 45%;
	}
	#block-6 .b1{
		position: relative;
	}
	#block-6 .b1:after{
		content: '';
		display: block;
		width: 42px;
		height: 46px;
		background: url("../images/ht.png") center center no-repeat;
		background-size: 100% 100%;
		position: absolute;
		top: -25px;
		left: 90px;
	}
	#block-7 .sub{
		font-size: 22px;
		margin-bottom: 15px;
	}
	#block-7 .block .top{
		font-size: 22px;
	}
	#block-7 .img-fluid{
		margin-top: 30px;
		float: none;
		width: auto;
	}
	#block-8 .sub{
		font-size: 22px;
		margin-bottom: 15px;
	}
	#block-8 .button{
		font-size: 20px;
		display: block;
		width: 100%;
		padding: 10px 15px 5px;
		margin-top: 20px;
	}
	#block-8 .img-fluid{
		width: auto;
	}
	#block-9{
		position: relative;
	}
	#block-9:after{
		content: '';
		display: block;
		width: 90px;
		height: 146px;
		background: url("../images/heart2.png") left center no-repeat;
		background-size: auto 100%;
		position: absolute;
		top: -50px;
		right: 0px;
	}
	#block-9 .soc{
		margin-top: 20px;
		margin-bottom: 30px;
	}
	footer img{
		display: block;
		margin: auto;
		margin-bottom: 30px;
	}
	footer ul{
		display: block;
		font-size: 14px;
	}
	footer ul li a{
		font-size: 14px;
	}
	footer ul li{
		margin-bottom: 10px;
	}
	footer{
		font-size: 16px;
	}
	footer .copy{
		margin-top: 20px;
	}
	#block-1 .title{
	    font-size: 42px;
	    margin-bottom: -30px;
	}
	.p190{
	   padding: 60px 0;
	}
	#block-2 .title{
	    margin-bottom: 25px;
	}
	#block-2 .sub{
	    margin-bottom: 25px;
	}
	#block-2 .text img{
	   margin-bottom: 30px;
	}
	#block-3{
	    padding-bottom: 30px;
	}
	#block-5 .title{
	    margin-bottom: 32px;
	}
	#block-5 .sub{
	    margin-bottom: 35px;
	    margin-top: 20px;
	}
	#block-6 .button{
	    margin-top: 20px;
	}
	#block-7 .title{
	    margin-bottom: 25px;
	}
	#block-7 .block{
	    margin: 15px 0;
	}
	#block-9 .soc{
	    margin-bottom: 60px;
	}
	footer{
	    padding: 60px 0;
	}
	footer ul li{
	    margin-bottom: 18px;
	}
	footer .pol{
	    margin-bottom: 15px;
	    display: inline-block;
	}
	footer .copy{
	    margin-top: 25px;
	}
	#block-8 .form-control, #block-8 .form-select{
	    font-size:21px;
	    margin-bottom: 25px;
	}
	.select .active{
	    font-size: 20px;
	}
	.select {
	    margin-bottom: 20px;
	}
	#block-8 .button{
	    font-size: 22px;
	    padding: 15px 15px 10px;
	}
	#block-2 .title{
	    font-size: 30px;
	}
	#block-2 .sub{
	    font-size: 25px;
	}
	#block-2 .text{
	    font-size: 19px;
	}
	#block-3 .block .tit{
	    font-size: 27px;
	}
	#block-3 .block .text{
	    font-size: 17px;
	}
	#block-3 .block .price{
	    font-size: 21px;
	}
	#block-3 .block .button{
	    font-size: 21px;
	}
	#block-5 .sub{
	    font-size: 25px;
	}
	#block-5 .text{
	    font-size: 19px;
	}
	#block-6 .block .tit{
	    font-size: 27px;
	}
	#block-6 .block .text{
	    font-size: 18px;
	}
	#block-6 .block .button{
	    font-size: 18px;
	}
	#block-7 .sub{
	    font-size: 25px;
	    line-height: 110%;
	}
	#block-7 .block .top{
	    font-size: 25px;
	}
	#block-7 .block .bot{
	    font-size: 19px;
	}
	#block-8 .sub{
	    font-size: 25px;
	    margin-bottom: 20px;
	}
	#block-9 .block{
	    font-size: 20px;
	}
	footer, footer ul{
	    font-size: 16px;
	}
	.select .wrap{
	    right: -12px;
	    left: -12px;
	}
    .select .option .tit{
        font-size: 20px;
    }
    footer ul li a{
        font-size: 16px;
    }
    #block-8 .button{
        margin-bottom: 30px;
    }
    #block-8 .img-fluid{
        margin-top: 35px;
    }
}
@media(max-width:450px){
    #block-1 .title::after {
    	left: 43%;
    }
    #block-1 .title {
    	font-size: 14vw;
    }
}